@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap");

body {
  font-family: "Open Sans"
}

a {
  color: #215cb5;
}

h1 {
  color: black;
  text-align: center;
  width: 100%;
  font-size: 1.8rem;
  padding: 0.9rem;
}

h2 {
  color: black;
  text-align: lefz;
  width: 100%;
  font-size: 1.3rem;
  padding: 0.8rem;
}

h1 i {
  color: #215cb5;
}

p {
  color: black;
  font-size: 0.9rem;
  padding: 0.5rem;
}

p i {
  color: #215cb5;
}

div {
  margin: 10px;
}

table {
  border: none;
  padding: 0;
  margin: 0;
}

table td {
  vertical-align: top;
  padding: 0;
  margin: 0;
}

.yellow {
  background-color: #f9d548;
  color: black;
}

.blue {
  background-color: #215cb5;
  color: white;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  width: 100%;
  margin: auto;
}

nav {
  margin-top: -10px;
  padding: 0;
}

.navbar {
  margin: 0;
  padding: 0;
  width: 100%;
  box-shadow: 0 1px 4px rgb(146 161 176 / 15%);
}

.nav-container {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 62px;
}

.navbar .menu-items {
  display: flex;
}

.navbar .nav-container li {
  list-style: none;
  border-bottom: 1px solid rgb(146 161 176 / 15%);
  padding-bottom: 8px;
}

.navbar .nav-container a {
  text-decoration: none;
  color: #f9d548;
  font-weight: 500;
  font-size: 1.2rem;
  padding: 0.7rem;
}

.navbar .nav-container a:hover{
  text-decoration: underline;
  color: #ffffff;
}

.nav-container {
  display: block;
  position: relative;
  height: 120px;
}

.nav-container .checkbox {
  position: absolute;
  display: block;
  height: 32px;
  width: 32px;
  top: 20px;
  left: 20px;
  z-index: 5;
  opacity: 0;
  cursor: pointer;
}

.nav-container .hamburger-lines {
  display: block;
  height: 26px;
  width: 32px;
  position: absolute;
  top: 17px;
  left: 20px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.nav-container .hamburger-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: #215cb5;
}

.nav-container .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

.nav-container .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

.nav-container .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

.navbar .menu-items {
  padding-top: 120px;
  height: 100vh;
  width: 100%;
  transform: translate(-150%);
  display: flex;
  flex-direction: column;
  margin-left: -40px;
  padding-left: 50px;
  transition: transform 0.5s ease-in-out;
  text-align: center;
  background-color: #215cb5;
  color: white;
}

.navbar .menu-items li {
  margin-bottom: 1.2rem;
  font-size: 1.5rem;
  font-weight: 500;
  color: white;
}

.navbar .menu-items p {
  margin-top: 1.2rem;
  margin-bottom: 2rem;
  font-size: 0.9rem;
  font-weight: 300;
  color: white;
}

.logo {
  position: absolute;
  right: 20px;
}

.nav-container input[type="checkbox"]:checked ~ .menu-items {
  transform: translateX(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
  transform: rotate(45deg);
  background: #f9d548;
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
  transform: scaleY(0);
  background: #f9d548;

}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
  transform: rotate(-45deg);
  background: #f9d548;
}

.nav-container input[type="checkbox"]:checked ~ .logo{
}

.live-box {
  display: block;
  float:left;
  padding: 24px;
  margin: 10px;
  width: 45vh;
  height: 400px;
  background-color: white;
  border-style: solid;
  border-color: #215cb5;
  text-align: center;
}

.live-box a:hover {
  text-decoration: none;
}

.live-box .button {
  display: block;
  padding: 12px;
  margin: 12px;
  color: white;
  background-color: #215cb5;
}

.live-box .button a {
  color: white;
  text-decoration: none;
}

.live-box .button a:hover {
  text-decoration: underline;
}

.wip-box {
  display: block;
  float:left;
  padding: 24px;
  margin: 10px;
  width: 45vh;
  background-color: white;
  border-style: solid;
  border-color: #f9d548;
  text-align: center;
}

.wip-box a:hover {
  text-decoration: none;
}

hr {
  clear: both;
  border-style: none;
}

.anker {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  width: 100%;
  background: white;
  text-align: center;
  font-size: small;
  color: #215cb5;
  margin: 0;
  padding: 20px 0 0 0;
  border-bottom: 5px solid #215cb5;
  background-color: #f9d548;
}

.anker ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.anker li {
  display: inline-block;
  list-style: none;
  margin-right: 8px;
  margin-bottom: 12px;
}

.anker li a {
  color: white;
  font-size: 0.725rem;
  padding: 4px 12px 6px 16px;
  background-color: #215cb5;
  border-radius: 4px;
  border: 1px solid #215cb5;
  text-decoration: none;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
}

.anker li a:hover {
  color: #215cb5;
  font-size: 0.725rem;
  padding: 4px 12px 6px 16px;
  background-color: white;
  border-radius: 4px;
  border: 1px solid #215cb5;
}

.anker li .icon {
  margin-left: 4px;
}
